## python-django-ordered-model 1.2.1

=== debian/changelog ===
python-django-ordered-model (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Configure git-dpm to create tags in the correct format.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Jul 2016 09:55:47 +0200

python-django-ordered-model (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #830570).

 -- Michael Fladischer <fladi@debian.org>  Sat, 09 Jul 2016 16:09:51 +0200
