=== debian/control ===
Source: python-django-ordered-model
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-babel,
               python-django,
               python-setuptools,
               python3-all,
               python3-django,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-ordered-model.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-ordered-model.git
Homepage: https://github.com/bfirsh/django-ordered-model
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-django-ordered-model
Architecture: all
Depends: python-django (>= 1.8),
         ${misc:Depends},
         ${python:Depends}
Description: Allows Django models to be ordered (Python2 version)
 django-ordered-model allows models to be ordered and provides a simple admin
 interface for reordering them. Model instances have a set of methods to move
 them relative to each other. It is also possible to order only within a subset
 of objects.
 .
 This package contains the Python 2 version of the library.

Package: python3-django-ordered-model
Architecture: all
Depends: python3-django (>= 1.8),
         ${misc:Depends},
         ${python3:Depends}
Description: Allows Django models to be ordered (Python3 version)
 django-ordered-model allows models to be ordered and provides a simple admin
 interface for reordering them. Model instances have a set of methods to move
 them relative to each other. It is also possible to order only within a subset
 of objects.
 .
 This package contains the Python 3 version of the library.
