## python-django-ordered-model 1.3.0

=== debian/changelog ===
python-django-ordered-model (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add python(3)-six to Depends and Build-Depends.

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Oct 2016 10:49:56 +0200
