=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
                python-babel,
                python-django,
                python-setuptools,
+               python-six,
                python3-all,
                python3-django,
-               python3-setuptools
+               python3-setuptools,
+               python3-six
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-ordered-model.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-ordered-model.git
@@ -22,6 +24,7 @@
 Package: python-django-ordered-model
 Architecture: all
 Depends: python-django (>= 1.8),
+         python-six,
          ${misc:Depends},
          ${python:Depends}
 Description: Allows Django models to be ordered (Python2 version)
@@ -35,6 +38,7 @@
 Package: python3-django-ordered-model
 Architecture: all
 Depends: python3-django (>= 1.8),
+         python3-six,
          ${misc:Depends},
          ${python3:Depends}
 Description: Allows Django models to be ordered (Python3 version)
