## python-django-ordered-model 1.4.1

=== debian/changelog ===
python-django-ordered-model (1.4.1-1) unstable; urgency=low

  * Add patch to fix Language fields in translations (Closes: #865895).
  * Clean up compiled django.mo files.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Jul 2017 14:05:15 +0200

python-django-ordered-model (1.4.1-1~exp1) experimental; urgency=low

  * New upstream release.
  * Add patch to make setup.py compatible with Python3.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 May 2017 20:47:59 +0200
