## python-django-ordered-model 1.4.3

=== debian/changelog ===
python-django-ordered-model (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Bump Standards-Version to 4.1.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Sep 2017 13:54:48 +0200
