=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-django,
                python3-setuptools,
                python3-six
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-ordered-model.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-ordered-model.git
 Homepage: https://github.com/bfirsh/django-ordered-model
