## python-django-ordered-model 2.1.0

=== debian/changelog ===
python-django-ordered-model (2.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.
  * Removed version in python3-django depends after Buster is released.
  * Added fix-test-settings-for-django-2.2.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 23:27:21 +0200

python-django-ordered-model (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Aug 2018 14:48:13 +0200
