=== debian/control ===
Source: python-django-ordered-model
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-babel,
 python3-django,
 python3-setuptools,
 python3-six,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-ordered-model
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-ordered-model.git
Homepage: https://github.com/bfirsh/django-ordered-model
Testsuite: autopkgtest-pkg-python

Package: python3-django-ordered-model
Architecture: all
Depends:
 python3-django,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: Allows Django models to be ordered (Python3 version)
 django-ordered-model allows models to be ordered and provides a simple admin
 interface for reordering them. Model instances have a set of methods to move
 them relative to each other. It is also possible to order only within a subset
 of objects.
 .
 This package contains the Python 3 version of the library.
