## python-django-ordered-model 3.3.0

=== debian/changelog ===
python-django-ordered-model (3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Use github.com in d/watch to have test files in the source tarball.
  * Refresh patches.
  * Fix tests location.
  * Update patch to fix all language codes in translations.
  * Clean up files to allow two builds in a row.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Jan 2020 09:03:27 +0100
