=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-babel,
  python3-django,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-ordered-model
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-ordered-model.git
 Homepage: https://github.com/bfirsh/django-ordered-model
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-ordered-model
 Architecture: all
