## python-django-ordered-model 3.4.1

=== debian/changelog ===
python-django-ordered-model (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 15 Jun 2020 21:06:12 +0200
