=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-babel,
  python3-django,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-ordered-model
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-ordered-model.git
 Homepage: https://github.com/bfirsh/django-ordered-model
