=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_auto_build
 
 override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/django-admin test --pythonpath=. --settings=ordered_model.tests.settings"
+	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/django-admin test --pythonpath=. --settings=tests.settings"
