=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-django-ordered-model-$1.tar.gz/ \
https://github.com/bfirsh/django-ordered-model/releases \
/bfirsh/django-ordered-model/archive/([\d\.]+)\.tar\.gz
