## python-django-ordered-model 3.5

=== debian/changelog ===
python-django-ordered-model (3.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Tue, 18 Jan 2022 10:34:17 +0000

python-django-ordered-model (3.4.3-2) unstable; urgency=low

  * Remove unnecessary autopkgtest-pkg-python testsuite.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Jan 2022 15:48:08 +0000

python-django-ordered-model (3.4.3-1) unstable; urgency=low

  * New upstream release.
  * Fix d/watch to use new upstream repo.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 20 Dec 2021 16:35:23 +0000

python-django-ordered-model (3.4.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Oct 2021 14:53:46 +0000
