=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-django-ordered-model
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: python
@@ -12,11 +12,10 @@
  python3-django,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-ordered-model
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-ordered-model.git
+Standards-Version: 4.6.0.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-ordered-model
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-ordered-model.git
 Homepage: https://github.com/bfirsh/django-ordered-model
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-django-ordered-model
