## python-django-ordered-model 3.6

=== debian/changelog ===
python-django-ordered-model (3.6-1) unstable; urgency=low

  * New upstream release.
  * Add python3-djangorestframework to Build-Depends, required by tests.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 01 Aug 2022 20:48:03 +0000
