=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  python3-all,
  python3-babel,
  python3-django,
+ python3-djangorestframework,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-ordered-model
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-ordered-model.git
 Homepage: https://github.com/bfirsh/django-ordered-model
