## python-django-ordered-model 3.7.4

=== debian/changelog ===
python-django-ordered-model (3.7.4-2) unstable; urgency=medium

  * Team upload.
  * remove obsolete python3-six dependency
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Mar 2024 22:20:09 +0100

python-django-ordered-model (3.7.4-1) unstable; urgency=medium

  * New upstream version 3.7.4
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 11:04:50 +0000
