=== debian/control ===
Source: python-django-ordered-model
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-babel,
 python3-django,
 python3-djangorestframework,
 python3-setuptools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-ordered-model
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-ordered-model.git
Homepage: https://github.com/bfirsh/django-ordered-model
Rules-Requires-Root: no

Package: python3-django-ordered-model
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Allows Django models to be ordered
 django-ordered-model allows models to be ordered and provides a simple admin
 interface for reordering them. Model instances have a set of methods to move
 them relative to each other. It is also possible to order only within a subset
 of objects.
